Home | History | Annotate | Download | only in utils

Lines Matching refs:DUMP

144    -d/--dump        flush the collected profiling data
718 -d|--dump)
719 DUMP=yes
730 DUMP=yes
737 DUMP=yes
749 DUMP=yes
757 DUMP=yes
765 DUMP=yes
1083 # remove only dump files that are not in use
1086 local pid=`basename $I .dump`;
1616 # returns 1 if the daemon is unable to dump data
1617 # exit 1 if we need to be root to dump
1624 echo "dump fail: daemon died during last run ?" >&2
1632 if ! test -w $MOUNT/dump; then
1634 echo "You must be root to dump with this kernel version"
1641 echo 1 > $MOUNT/dump
1643 # signal that the dump has been completed
1647 echo "dump fail: either daemon died during last run or dies during dump" >&2
1653 echo 1 > $MOUNT/dump
1670 echo "Unable to complete dump of oprofile data: is the oprofile daemon running?" >& 2
1774 if test "$DUMP" = "yes"; then
1865 # daemon is not running because --reset imply --dump. Rather to check
1868 # to the normal dump / reset sequence.
2090 --dump|-d)
2100 echo "Normal users are limited to either '--dump' or '--list-events'." >&2
2105 echo "Normal users are limited to either '--dump' or '--list-events'." >&2